.main {
    width: 100%;
}

.label {
    font-size: 14px;
    color: rgb(150, 150, 150);
}

.inputField {
    border-radius: 3px;
    padding: 10px;
    border: 2px solid rgb(220, 220, 220);
    outline: none;
    display: flex;
    flex-direction: column;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.inputField:focus {
    border: 2px solid rgb(64, 134, 255);
}